Subject: [OPSEC] schedule prior to ietf 78...

From: joel jaeggli <[email-masked]>
Date: Sat, 29 May 2010 20:21:30 -0700

FYI, the schedule we're operating under related to this ietf meeting is 
as follows:

# 2010-06-23 (Wednesday): Preliminary agenda published for comment.

# 2010-06-28 (Monday): Working Group Chair approval for initial document 
(Version -00) submissions appreciated by 17:00 PDT (24:00 UTC).

# 2010-07-02 (Friday): Final agenda to be published.

# 2010-07-05 (Monday): Internet Draft Cut-off for initial document (-00) 
submission by 17:00 PDT (24:00 UTC), upload using IETF ID Submission Tool.

# 2010-07-12 (Monday): Internet Draft final submission cut-off by 17:00 
PDT (24:00 UTC), upload using IETF ID Submission Tool.

# 2010-07-14 (Wednesday): Draft Working Group agendas due by 17:00 PDT 
(24:00 UTC), upload using IETF Meeting Materials Management Tool.

# 2010-07-19 (Monday): Revised Working Group agendas due by 17:00 PDT 
(24:00 UTC), upload using IETF Meeting Materials Management Tool.

# 2010-07-25 - 2010-07-30: 78th IETF Meeting in Maastricht, Netherlands.